Canalplan Bug Tracker

Anonymous Login
2018-03-17 16:03 GMT

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000325Canalplan [All Projects] Bugpublic2017-11-06 21:30
Assigned ToNick Atty 
PlatformMicrosoftOSWindowsOS Version8.1
Product VersionProduct Build 
Target VersionFixed in Version 
Summary0000325: CP Crash on Add a Place
DescriptionCP crashes on [Add a Place] if the marker is omitted and [DoIt] is selected.
TagsNo tags attached.
Attached Files




Nick Atty (administrator)

There was a typo in the code that was supposed to catch and report on that error. I have no idea how long it's been there - years probably - but this seems to be the first time it's been triggered!

Now fixed.


Shultzy (updater)

CP still crashes on [Add a Place] if the marker is omitted and [DoIt] is selected. It also happens if the name is left out.


Nick Atty (administrator)

For some obscure reason, a code change line hadn't made it to the live system - so it was now catching the error but breaking on retrieving the settings to report it (hence breaking on both error conditions). Should now properly be fixed.


Autoclose (administrator)

Closing automatically, stayed too long in feedback state. Feel free to re-open with additional information if you think the issue is not resolved.

-Issue History
Date Modified Username Field Change
2017-09-19 18:12 Shultzy New Issue
2017-09-20 19:07 user3 Assigned To => Nick Atty
2017-09-20 19:07 user3 Status new => assigned
2017-09-21 06:41 Nick Atty Status assigned => resolved
2017-09-21 06:41 Nick Atty Resolution open => fixed
2017-09-21 06:41 Nick Atty Note Added: 0001281
2017-10-02 14:58 Shultzy Status resolved => feedback
2017-10-02 14:58 Shultzy Resolution fixed => reopened
2017-10-02 14:58 Shultzy Note Added: 0001315
2017-10-07 22:23 Nick Atty Status feedback => resolved
2017-10-07 22:23 Nick Atty Resolution reopened => fixed
2017-10-07 22:23 Nick Atty Note Added: 0001323
2017-11-06 21:30 Autoclose Note Added: 0001374
2017-11-06 21:30 Autoclose Status resolved => closed
+Issue History